body {
    background-image: url("yarn.jpeg");
    background-size: cover;
    font-family: sans-serif;
    font-weight: bold;
    text-align: center;
    height: 100vh;
}

.container{
    background: #F7F7F7;
    max-width: 80%;
    margin: auto;
    border: 3px solid black;
    border-radius: 10px; 
}


h1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

h2 {
    font-size: 50px;
    margin-top: 0;
    margin-bottom: 20px;
}

button {
    border: 2px solid black;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    font-weight: bold;
    width: 200px;
    margin-bottom: 5px;
    border-radius: 5px;
}

#increment-btn {
    background: #2C2891;
}

#save-btn {
    background: darkgreen;
}

#save-el{
    font-weight: bold;
}

/* so here I made some changes we created first a div which is a blocked element, we named it with a class container, then we used it in CSS with .container we included a background white, gave it a max-width 80%

a margin auto to center it in the middle

a border around the block element

and a border-radius of 10px to blend the shape of the border

also i changed the background colour bit */
